Activity log for bug #611379

Date Who What changed Old value New value Message
2010-07-29 16:40:16 Philip Stoev bug added bug
2010-07-29 16:41:02 Philip Stoev maria: importance Undecided High
2010-07-29 16:41:08 Philip Stoev maria: milestone 5.2
2010-07-29 16:41:10 Philip Stoev maria: milestone 5.2
2010-07-29 16:41:15 Philip Stoev maria: milestone 5.2
2010-08-03 13:35:03 Philip Stoev tags rqg regression rqg
2010-08-07 15:05:50 Michael Widenius maria: assignee Oleksandr "Sanja" Byelkin (sanja-byelkin)
2010-08-09 17:42:03 Oleksandr "Sanja" Byelkin maria: status New In Progress
2010-08-10 04:22:05 Oleksandr "Sanja" Byelkin maria: status In Progress Fix Committed
2010-08-11 06:54:51 Oleksandr "Sanja" Byelkin maria: milestone 5.2 5.1
2010-08-12 16:32:12 Stewart Smith bug task added drizzle
2010-08-12 16:32:31 Stewart Smith drizzle: status New Confirmed
2010-08-12 16:32:34 Stewart Smith drizzle: importance Undecided Medium
2010-08-12 16:32:38 Stewart Smith drizzle: assignee Stewart Smith (stewart-flamingspork)
2010-08-12 16:39:01 Stewart Smith drizzle: milestone 2010-08-16
2010-08-12 16:51:12 Launchpad Janitor branch linked lp:~stewart-flamingspork/drizzle/bug-lp611379
2010-08-12 17:17:09 Stewart Smith drizzle: status Confirmed Fix Committed
2010-08-17 17:20:46 Stewart Smith drizzle: status Fix Committed Fix Released
2010-09-09 23:42:41 Michael Widenius maria: status Fix Committed Fix Released